Bug 97243 - jed-0.99.14-2.src.rpm fails to build on RHAS2.1 update-2
jed-0.99.14-2.src.rpm fails to build on RHAS2.1 update-2
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: jed (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Jay Turner
Depends On:
  Show dependency treegraph
Reported: 2003-06-11 16:47 EDT by Glen A. Foster
Modified: 2015-01-07 19:05 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2003-06-11 17:17:06 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
Output of "rpmbuild -ba" (16.91 KB, text/plain)
2003-06-11 16:48 EDT, Glen A. Foster
no flags Details

  None (edit)
Description Glen A. Foster 2003-06-11 16:47:51 EDT
Description of Problem: SSIA.  Performing a re-build of jed from the SRPM fails
on an everything install of RHAS2.1 update 2.  Build log is attached.

Version-Release number of selected component (if applicable):
# ls -l jed-0.99.14-2.src.rpm
-rw-r--r--    1 root     root       657126 Sep  7  2001 jed-0.99.14-2.src.rpm
# md5sum jed-0.99.14-2.src.rpm
2195547259168c384655fb965e140c33  jed-0.99.14-2.src.rpm

How Reproducible: always (100%)

Steps to Reproduce:
1. RHAS 2.1 update 2 "everything" install
2. rpm -Uvh {distdir}/SRPMS/jed-0.99.14-2.src.rpm
3. rpmbuild -ba /usr/src/redhat/SPECS/jed.spec

Actual Results:
Out of "rpmbuild -ba" is attached

Expected Results:
Successful build
Comment 1 Glen A. Foster 2003-06-11 16:48:19 EDT
Created attachment 92343 [details]
Output of "rpmbuild -ba"
Comment 2 Bill Nottingham 2003-06-11 17:17:06 EDT
Fixing these is not a current priority.
Comment 3 Glen A. Foster 2003-06-17 11:24:29 EDT
... OK, I completely understand being busy and this not being a priority. But
closing the bug and marking it WONTFIX?  What about DEFERRED/LATER?

Note You need to log in before you can comment on or make changes to this bug.